select
	mx.id as id,
	mx.pc1 as c1,
	mx.pc2 as c2,
	concat( dateday(mx.official_date), " ", mx.official_time ) as c3,
	mx.pc8 as c4,
	mx.pc3 as c5,
	mx.pc5 as c6,
	mx.pc9 as c7,
	mx.pd2 as c8
from
	pro_post as mx
	inner join pro_post_type as pt on pt.id = mx.post_type_id
-- @where
-- @order
